@charset "EUC-JP";



/*----- all -----*/



*{

margin:0;

padding:0;

}



html{

height:100%;

width:100%;

background:#a4a485;

}



body{

height:100%;

width:100%;

background:url(../img/all_bg001.gif) repeat-y top center;

font:12px/160% '£Í£Ó £Ð¥´¥·¥Ã¥¯',Osaka,'¥Ò¥é¥®¥Î³Ñ¥´ Pro W3',sans-serif;

color:#333333;

border-bottom-color: #A3B8E3;

}





td,th,{

font:12px/160% '£Í£Ó £Ð¥´¥·¥Ã¥¯',Osaka,'¥Ò¥é¥®¥Î³Ñ¥´ Pro W3',sans-serif;

color:#333333;

}



a{

color:#222222;

}



a:hover{

color:#555555;

}



img{

border:none;

}



.clear_827{

width:827px;

clear:both;

}



.clear_500{

width:500px;

clear:both;

}



/*----- wrapper -----*/



body > #wrap{

height:auto;

}



#wrap{

position:absolute;

height:100%;

min-height:100%;

width:827px;

left:50%;

top:0;

margin:0 0 0 -421px;

padding:0 8px 0 7px;

background:url(../img/all_bg001.gif) repeat-y top center;

}



/*----- header -----*/



#head{

width:827px;

height:62px;

margin:0 0 3px 0;

border-bottom:#999 solid 1px;

}



h1{

float:left;

padding:18px 0 0 13px;

}



h2{

float:left;

padding:26px 0 0 15px;

}



#headform{

float:left;

height:40px;

width:153px;

padding:15px 0 0 20px;

}



#headform .ttlid{

height:14px;

width:106px;

padding:0 0 0 43px;

margin:0 0 4px 0;

background:#6666cc url(../img/all_txt002.gif) no-repeat 14px 2px;

}



#headform .ttlpass{

height:14px;

width:106px;

padding:0 0 0 43px;

background:#6666cc url(../img/all_txt003.gif) no-repeat 6px 2px;

}



#headform p input{

float:right;

height:12px;

width:100px;

padding:0 3px;

font-size:10px;

line-height:100%;

border:#ccc solid 1px;

}



#headmes{

float:left;

height:42px;

width:144px;

padding:8px 0 0 20px;

background:url(../img/all_bg003.gif) no-repeat bottom right;

}



#headmes table{

height:42px;

width:100%;

}



#headmes table td{

color:#6666cc;

font-size:10px;

line-height:120%;

vertical-align:bottom;

padding:0 10px 5px 0;

}





#headbtn{

float:left;

height:17px;

width:50px;

padding:23px 0 0 9px;

}





/*----- Global Navi -----*/



#gnavi_area{

height:20px;

width:820px;

margin:0 0 3px 0;

padding:3px 4px 3px 3px;

border-top:#999 solid 1px;

border-bottom:#999 solid 1px;

}



#gnavi{

width:820px;

height:20px;

}



#gnavi dt{

float:left;

}



#gnavi dt a{

display:block;

height:20px;

text-indent:-5000px;

}



#gnavi dt .gn01{width:140px;}

#gnavi dt .gn02{width:90px;}

#gnavi dt .gn03{width:110px;}

#gnavi dt .gn04{width:130px;}

#gnavi dt .gn05{width:130px;}

#gnavi dt .gn06{width:110px;}

#gnavi dt .gn07{width:110px;}



#gnavi dt .gn01{background: url(../img/all_gnavi000.gif) no-repeat 0 0;}

#gnavi dt .gn02{background: url(../img/all_gnavi000.gif) no-repeat -140px 0;}

#gnavi dt .gn03{background: url(../img/all_gnavi000.gif) no-repeat -230px 0;}

#gnavi dt .gn04{background: url(../img/all_gnavi000.gif) no-repeat -340px 0;}

#gnavi dt .gn05{background: url(../img/all_gnavi000.gif) no-repeat -470px 0;}

#gnavi dt .gn06{background: url(../img/all_gnavi000.gif) no-repeat -600px 0;}

#gnavi dt .gn07{background: url(../img/all_gnavi000.gif) no-repeat -710px 0;}



#gnavi dt .gn01:hover{background: url(../img/all_gnavi000.gif) no-repeat 0 -20px;}

#gnavi dt .gn02:hover{background: url(../img/all_gnavi000.gif) no-repeat -140px -20px;}

#gnavi dt .gn03:hover{background: url(../img/all_gnavi000.gif) no-repeat -230px -20px;}

#gnavi dt .gn04:hover{background: url(../img/all_gnavi000.gif) no-repeat -340px -20px;}

#gnavi dt .gn05:hover{background: url(../img/all_gnavi000.gif) no-repeat -470px -20px;}

#gnavi dt .gn06:hover{background: url(../img/all_gnavi000.gif) no-repeat -600px -20px;}

#gnavi dt .gn07:hover{background: url(../img/all_gnavi000.gif) no-repeat -710px -20px;}



#gnavi dt .gn01on{background: url(../img/all_gnavi000.gif) no-repeat 0 -20px; width:140px;}

#gnavi dt .gn02on{background: url(../img/all_gnavi000.gif) no-repeat -140px -20px; width:90px;}

#gnavi dt .gn03on{background: url(../img/all_gnavi000.gif) no-repeat -230px -20px; width:110px;}

#gnavi dt .gn04on{background: url(../img/all_gnavi000.gif) no-repeat -340px -20px; width:130px;}

#gnavi dt .gn05on{background: url(../img/all_gnavi000.gif) no-repeat -470px -20px; width:130px;}

#gnavi dt .gn06on{background: url(../img/all_gnavi000.gif) no-repeat -600px -20px; width:110px;}

#gnavi dt .gn07on{background: url(../img/all_gnavi000.gif) no-repeat -710px -20px; width:110px;}



#gnavi dd{

clear:both;

}



#snavi01{

visibility:hidden;

position:absolute;

left:10px;

top:91px;

width:140px;

}



#snavi01 dt{

margin:0 0 1px 0;

}



#snavi01 dt a{

display:block;

height:20px;

width:140px;

text-indent:-5000px;

}



#snavi01 dt .sn01{background: url(../img/all_gnavi000.gif) no-repeat 0 -40px;}

#snavi01 dt .sn02{background: url(../img/all_gnavi000.gif) no-repeat 0 -80px;}



#snavi01 dt .sn01:hover{background: url(../img/all_gnavi000.gif) no-repeat 0 -60px;}

#snavi01 dt .sn02:hover{background: url(../img/all_gnavi000.gif) no-repeat 0 -100px;}



#snavi01 dt .sn01on{background: url(../img/all_gnavi000.gif) no-repeat 0 -60px;}

#snavi01 dt .sn02on{background: url(../img/all_gnavi000.gif) no-repeat 0 -100px;}





/*----- main -----*/

#main{

width:827px;

padding:3px 0;

border-top:#999 solid 1px;

border-bottom:#999 solid 1px;

}



/*----- left contents -----*/

#left_contents{

float:left;

width:180px;

padding:20px 0;

}



/*----- contents -----*/

#contents{

float:left;

width:639px;

padding:0 0 0 8px;

}





/*----- footer -----*/

#foot{

	clear: both;

}



#priMark{

	padding:5px 10px 5px 0;

float:right;

height:50px;

width:50px;

}



#fonntlink{

	float:right;

	padding:23px 0 3px 0;

	display:block;

	width: 330px;

}



#fonntlink dt{

font-size:10px;

padding:0 10px 0 12px;

background:url(../img/all_icn002.gif) no-repeat center left;

float:left;

}


#fonntlink2{

	float:right;

	padding:23px 0 3px 0;

	display:block;

	width: 260px;

}



#fonntlink2 dt{

font-size:10px;

padding:0 10px 0 12px;

background:url(../img/all_icn002.gif) no-repeat center left;

float:left;

}




#copyright{

	clear:both;

	padding:0 10px 0 0;

	display: block;

	float:right;

	margin-bottom:20px;

	font-size: 10px;

}



/*-----form 01 -----*/

#contents #cast_photo table.form_01{

width:550px;

}



#contents #cast_photo table.form_01 th{

text-align:left;

background-color:#A3B8E3;

padding:2px 10px;

}





#contents #cast_photo table.form_01 td{

text-align:left;

background-color:#FFFFFF;

padding:2px 10px;

}



input{

height: 20px;

}



/*-----form 02 -----*/

#contents #cast_photo table.form_02{

width:550px;

}



#contents #cast_photo table.form_02 th{

text-align:left;

background-color:#A3B8E3;

padding:2px 10px;

}





#contents #cast_photo table.form_02 td{

text-align:left;

color:#363690;

padding:2px 10px;

font-size:12px;

}





.form_attention{

color:#FF6600;

}





/*-----form 03 -----*/

#contents #cast_photo table.form_03{

width:550px;

}



#contents #cast_photo table.form_03 td{

text-align:center;

font-size:12px;

padding:2px 10px;

}





/*-----form 04 -----*/

#contents #cast_photo table.form_04{

width:550px;

}



#contents #cast_photo table.form_04 td{

text-align:center;

font-size:12px;

background-color:#A3B8E3;

padding:2px 10px;

}









/*-----form 05 -----*/

#contents #cast_photo table.form_05{

width:250px;

margin-bottom:500px;

}



#contents #cast_photo table.form_05 td{

font-size:12px;

background-color:#A3B8E3;

color:#FFFFFF;

padding:10px;

}







/*--------------------

		Default

--------------------*/



.clear{

clear:both;

overflow:hidden;

height:0;

*height:1px;

}



.mal01{margin-left:5px;}

.mal02{margin-left:10px;}

.mal03{margin-left:15px;}

.mal04{margin-left:20px;}

.mal05{margin-left:25px;}

.mal06{margin-left:30px;}



.mar01{margin-right:5px;}

.mar02{margin-right:10px;}

.mar03{margin-right:15px;}

.mar04{margin-right:20px;}

.mar05{margin-right:25px;}

.mar06{margin-right:30px;}



.mab00{margin-bottom:2px;}

.mab01{margin-bottom:5px;}

.mab02{margin-bottom:10px;}

.mab03{margin-bottom:15px;}

.mab04{margin-bottom:20px;}

.mab05{margin-bottom:25px;}

.mab06{margin-bottom:30px;}





.conter{

text-align:center;

margin-bottom:20px;

}

